Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 14:19:35 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder User                    It’s possible I can collect all the items from ajman city centre           05:59 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:02 PM, 22nd Feb                   Juhi                   You need to place order as a store pickup i.e. click and collect and you can pick your order up from there.           06:02 PM, 22nd Feb                     User                    Ok           06:04 PM, 22nd Feb                     User                    Y I am not able to use promo code           06:05 PM, 22nd Feb                     User                    On shoes I am not able use the promo code           06:05 PM, 22nd Feb                     User                    ?           06:08 PM, 22nd Feb                   Juhi                   kindly share the promo code also from where did you get this promo           06:12 PM, 22nd Feb                   Juhi                   Share the error also that you are receiving while using it so that we can further assist you.           06:12 PM, 22nd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:19 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140545